/*@import "../../vendor/basis/dist/css/basis.css";
@import "../../vendor/css-wipe/dest/bundle.css";
@import "../../vendor/font-awesome/css/font-awesome.min.css";*/

/**---------------------------------
 * ベース
 ---------------------------------*/
html {
  overflow-x: hidden;
}

body {
  margin: 0;
  padding: 0;
  background-color: #FFF;
  font-family: 'Hiragino Sans', 'ヒラギノ角ゴシック', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', Osaka, Verdana, sans-serif;
  line-height: 1.8;
  overflow-x: hidden;
}

@media (min-width: 40rem) {
  body {}
}

a {
  color: #333333;
  text-decoration: none;
}

strong {
  font-weight: bold;
}

img {
  vertical-align: bottom;
}

/*コンテナ最大幅*/
.lp-container div {
  color: #444;
}

.lp-container {
  padding: 0 20px;
  font-size: 16px;
  line-height: 2.0;
  font-family: 'Noto Serif JP', serif;
}

@media (min-width: 40rem) {
  .lp-container {
    max-width: 1100px;
    margin: 0 auto;
  }
}

/*スマホ メニュー*/
@media (min-width: 641px) {

  .visible-xs,
  #footer {
    display: none;
  }
}

#globalmenu .grid-menu li a {
  font-size: 13px;
}

/*--- 非表示 ---*/
.u-displaynone {
  display: none !important;
}

/*--- モバイル非表示 ---*/
@media (max-width: 39.9375rem) {
  .u-displaynone-sm {
    display: none !important;
  }
}

/*--- デスクトップ非表示 ---*/
@media (min-width: 40em) {
  .u-displaynone-md-up {
    display: none !important;
  }
}

/*メインビジュアル*/
.c-mv {
  max-width: 1200px;
  margin: 0 auto;
}

/*タイトルエリア*/
.title {
  padding: 3.5rem 0 2.5rem;
  border-bottom: 1px solid #222;
}

h1.c-heading1 {
  font-size: 25px;
  text-align: center;
}

h1.c-heading1 span {
  font-size: 20px;
  display: block;
  margin-bottom: 0.5rem;
}

@media(min-width: 40em) {
  h1.c-heading1 {
    font-size: 40px;
  }

  h1.c-heading1 span {
    font-size: 26px;
    display: block;
    margin-bottom: 0.5rem;
  }
}

.c-title__date {
  font-size: 40px;
  font-weight: 600;
  text-align: center;
  padding-top: 1.5rem;
}

.c-title__date span {
  font-size: 20px;
}


.contents-area {
  margin: 3rem 0 5rem;
}

@media (min-width: 40em) {
  .contents-area {
    margin: 6rem 0;
  }
}

/*プレゼント*/

h2.c-heading2 {
  color: #bea77b;
  font-size: 25px;
  font-weight: 600;
  padding-bottom: 1.5rem;
}

@media (min-width: 40em) {
  h2.c-heading2 {
    font-size: 30px;
  }
}

.c-present-text {
  font-size: 18px;
  font-weight: 600;
}

.c-present-text span {
  color: #bea77b;
  font-size: 22px;
  font-weight: 700;
}

.c-present-text_s {
  font-size: 15px;
  font-weight: 600;
}

/*Special Week*/

.c-week {
  margin-bottom: 4rem;
}

@media (min-width: 40em) {
  .c-week {
    margin-bottom: 8rem;
  }
}

.c-week h2 {
  background-color: #bea77b;
  text-align: center;
  font-size: 30px;
  font-weight: 600;
  padding: 0.5rem 1rem;
  color: #FFF;
}

.c-week-text {
  font-size: 20px;
  text-align: center;
  font-weight: 600;
  margin: 1rem 0 2rem;
}

.c-week-text span {
  display: block;
  font-size: 16px;
}

.c-week-store__name {
  font-size: 24px;
  font-weight: 600;
}

.c-week-store__date {
  font-size: 30px;
  font-weight: 600;
}

.c-week-store__date span {
  font-size: 18px;
}



.c-logo {
  width: 100px;
  text-align: center;
  margin: 2rem 0 0;
}

@media (min-width: 40em) {
  .c-logo {}
}

.c-logo img {
  width: 100%;
}

/*フッター エリア*/
.footer-area {
  padding: 40px 0;
  background: #F2F2F2;
}

@media (min-width: 40em) {
  .footer-area {
    padding: 40px 0 80px;
  }
}

.footer-heading {
  border: 1px solid #888;
  padding: 10px;
  margin-bottom: 20px;
}

@media (min-width: 40em) {
  .footer-heading {
    padding: 10px 30px;
  }
}

.footer-heading span {
  color: #910004;
}

.footer-bt {
  width: 100%;
  font-size: 15px;
  font-weight: bold;
  text-decoration: none;
  display: block;
  text-align: center;
  padding: 7px 0;
  color: #FFF !important;
  background-color: #333333;
  margin: 0 auto;
  position: relative;
  transition: 0.3s;
}

.footer-bt::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  width: 8px;
  height: 8px;
  margin: -4px 0 0 0;
  border-top: solid 1px #FFF;
  border-right: solid 1px #FFF;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

@media (min-width: 40em) {
  .footer-bt {
    width: 300px;
    border: 1px solid #333333;
    margin-top: 30px;
    font-size: 15px;
  }

  .footer-bt:hover {
    background: #FFF;
    color: #333333 !important;
    border: 1px solid #333333;
  }

  .footer-bt:hover::after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    right: 15px;
    width: 8px;
    height: 8px;
    margin: -4px 0 0 0;
    border-top: solid 1px #333333;
    border-right: solid 1px #333333;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
}

.contctus {
  text-align: center;
  font-size: 1.1rem;
  margin-bottom: 30px;
}

.shop {
  font-size: 20px;
  font-weight: bold;
  margin-top: 10px;
}

@media (min-width: 40em) {
  .shop {
    margin-top: 0;
  }
}

.address {}

@media (min-width: 40em) {
  .address {
    font-size: 14px;
  }
}

@media (min-width: 40em) {
  .address br {
    display: none;
  }
}

.address span {
  font-size: 12px;
}

.phone {
  font-size: 22px;
  margin-bottom: 20px;
}

@media (min-width: 40em) {
  .phone {
    font-size: 26px;
  }
}

.phone span {
  font-size: 16px;
}

#footerLink ul.textLink li {
  font-size: 14px;
}

#footerLink p.seiki {
  font-size: 16px;
}

#footer .bnavi a {
  font-size: 12px;
}